/* Hero links */
/*section.hero-slider { height: calc(100vh - 125px) !important; }*/
ul.herolinkbar {
position: relative;
z-index: 100;
width: 716.8px;
background-color: #fff;
color: #000;
border: 1px solid #a32020;
margin: 0 auto;
}
@media screen and (max-width: 991px) {
ul.herolinkbar { display: none; }
}
ul.herolinkbar li {
display: inline-block;
margin-bottom: 0;
}
ul.herolinkbar li a {
display: inline-block;
padding: 20px 20px;
font-size: 0.95rem;
font-family: georgia, serif;
}
ul.herolinkbar li:first-child,
ul.herolinkbar li a:hover { position: relative; background-color: #a32020; color: #fff; text-decoration: none;}

ul.herolinkbar li:first-child:after, ul.herolinkbar li:first-child:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

ul.herolinkbar li:first-child:after {
	border-color: rgba(163, 32, 32, 0);
	border-bottom-color: #a32020;
	border-width: 10px;
	margin-left: -10px;
}
ul.herolinkbar li:first-child:before {
	border-color: rgba(163, 32, 32, 0);
	border-bottom-color: #a32020;
	border-width: 11px;
	margin-left: -11px;
}

/* Explore bar */
@media screen and (min-width: 768px) {
    #menuBarWrapper { border-bottom: 0; }
    /* #breadcrumbWrapper { display: none; } */
    /* .centerPar{padding-top:85px !important;} */
    #explore { background: #f2f2f2; border-bottom: 3px solid rgba(0, 0, 0, 0.1); }
    #explore .parsys.sectionpar { padding-left: 0; padding-right: 0; position: relative;}
    ul.explorenav {
    height: 100%;
    background-color: transparent;
    white-space: nowrap;
    position: relative;
    margin: 0;
    list-style: none;
    padding-left: 0;
    margin-bottom: 1px;
    }
    ul.explorenav li {
    display: inline-block;
    margin: 0;
    padding: 0 15px;
    font-family: Georgia, serif;
    line-height: 1.4;
    }
    ul.explorenav li a {
    text-decoration: none;
    display: block;
    padding: 15px 0 1px 0;
    font-size: 1rem;
    text-align: center;
    border-bottom: 4px solid transparent;
    }
    ul.explorenav li a.active, ul.explorenav li a:hover { border-bottom: 4px solid #a32020;
    }
    .explore-signin {
    position: absolute;
    right: 40px;
    top: 15px;
    font-family: Georgia, serif;
    font-size: 1.1rem;
    }
}
/* Different colours for CFC */
ul.explorenav.explorenavcfc li a.active, ul.explorenav.explorenavcfc li a:hover { border-bottom: 4px solid #e0301e; color: #e0301e; }
.explore-signin:hover { border-bottom: 4px solid #a32020; color: #a32020; padding-bottom: 3px; text-decoration: none; }
.explore-signin.signincfc:hover { border-bottom: 4px solid #e0301e; color: #e0301e; padding-bottom: 3px; text-decoration: none; }

@media screen and (max-width: 768px) { #explore { display: none; } }

.awards-comp__btn { margin-top: 10px; }

@media screen and (max-width: 768px) {
    #sec-whatis { margin-top: 0 !important; }
    #sec-whylove h2 { margin-left: 10px; margin-right: 10px; font-size: 2.5rem !important; }
	#sec-whylove .scroll-slider-section .pwccol2-longform-c0 { min-height: 120px; }
}

@media(max-width:767px) {
    #sec-whatis .pwccol2-longform-c1 .image { margin-top: 0 !important; }
}

/* Form */
.pwc-forms .has-error .help-block strong { color: #fff !important; }
#s05 .pwc-forms__footer .pwc-forms__btn.btn.btn--primary,
#s05 .btn.btn--secondary.btn--transparent {
    color: #a32020 !important;
    background-color: #fff !important;
}
#s05 .pwc-forms__footer .pwc-forms__btn.btn.btn--primary:hover,
#s05 .btn.btn--secondary.btn--transparent:hover {
    color: #fff !important;
    background-color: #a32020 !important;
}

/* Mark: Tablet specific */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #title .textColumn.col-sm-6 { width: 60% }
}

/* Arrow down custom colour */
#title .hero-title .btn-see-more { background-color: #a32020 !important; }
#title.cfc-colour .hero-title .btn-see-more { background-color: #e0301e !important; }

/* Home icon fix */
/* if white background for first button is needed */
.get-started .btn--transparent:nth-child(1),
.get-started .btn--transparent:link:nth-child(1),
.get-started .btn--transparent:visited:nth-child(1),
body .get-started .text-component .btn.btn--transparent:nth-child(1),
body .get-started .text-component .btn.btn--transparent:link:nth-child(1),
body .get-started .text-component .btn.btn--transparent:visited:nth-child(1)  {
	background-color: transparent;
	color: #404041;
	margin-left:10px;
}
